.attorna-page-title-wrap {
	/*EDIT THE background-image attribute to change the image source of the banner*/
 	background-image: url("20230827_171800.jpg") !important;
}

/* CUSTOM & LOGO STYLING */
/* HEADER ICONS COLOR */
.attorna-logo-right-box-icon{ 
	color: #4c74a3 !important; 
} 

.attorna-header-container{
	background-color: #031e41
	
	}

.attorna-logo-right-box-caption { color: #ffffff !important; 
	}
.attorna-logo-right-box-title { color: #ffffff !important;
}

/* CONSULTATIONS BUTTON */
.attorna-header-style-bar .attorna-logo-right-button{
	background-color: #4c74a3 !important;
}

/* NAVBAR BACKGROUND COLOR */
.attorna-navigation-background {
	background-color: #0f024b !important;
}

/* NAVBAR TEXT */
.sf-menu > li > a {
	color: #e2dfdf !important;
	font-weight: bold !important;
}

/* CURRENT ITEM COLOR */
.attorna-sidebar-area a:hover, .attorna-sidebar-area .current-menu-item > a {
	color: #d4ae29 !important;
}

/* LINK HOVER TEXT */
.attorna-body a:hover {
	color: #4c74a3 !important; 
}